作者 主題: C++ 版本支援問題  (閱讀 5395 次)

0 會員 與 1 訪客 正在閱讀本文。

...

  • 酷學園旁聽生
  • 俺是博士!
  • *****
  • 文章數: 5607
    • 檢視個人資料
C++ 版本支援問題
« 於: 2001-09-28 11:57 »
1. / 跟 * 分開
------------------------------------
/* 測試 */ /* 測試 */
/* 測試 * / /* 測試 */
/* 測試 * / / * 測試 */

2.
------------------------------------
#include or #include

3.
------------------------------------
using namespace std;

在 VC++ 6 , BCB 5 , BCC 5.5.1 , GCC 下面 IDE視窗跟編譯的結果都不同,也的還會出現錯誤訊息,這些是因為他們對ANSI標準的支援度的差異嗎?